
body{padding:0px; margin:0px; font-family: 'Roboto', sans-serif; font-size:17px; color:#3c3c3c;	line-height:normal;}
	
*{margin:0px;	padding:0px;  box-sizing: border-box;}

a{text-decoration:none;	outline:none;}

a:hover{text-decoration:none;	outline:none;}

.spacer{clear:both;	line-height:0px; font-size:0px;}

ul, ol{list-style-type:none;} 

img { margin: 0; height:auto; max-width: 100%; padding: 0;  border:0;}

h1, h2, h3, h4, h5, h6{	margin:0px;	padding:0px; font-weight:normal;}

textarea, form, input{	margin:0px;	padding:0px; outline:0;}



.container{ width:1200px; margin:0 auto;}

.header-wrap{ width:100%; display:inline-block; vertical-align:top; background:#fff;  }
.header-right{text-align:right; font-size:13px; line-height:110px; }  
.header-right a{color:#062843;}
.header-right a:hover{color:#1f2833;}
.header-right img{vertical-align:middle; display:inline-block; margin:0 6px 0 0;}
.header-right span{padding-left:20px;}

.mainbody-wrap{background:#1f2833; width:100%; display:inline-block; vertical-align:top; padding-bottom:15px;}

.nav-outer{ text-align:right; font-family: 'Dancing Script', cursive; font-size:24px;  }
.navbar{margin:0;}
.navbar ul li{display:inline-block; vertical-align:top; position:relative;}

.navbar ul li a{ color:#062843;}

.navbar ul li:nth-child(1) {  
  background:url(../images/homebg.png) 0 0 no-repeat; height:226px; width:203px;
}
.navbar ul li:nth-child(1) a { position:absolute; left:20px; bottom:31px;}
 
.navbar ul li:nth-child(2) {  
  background:url(../images/whatidobg.png) 0 0 no-repeat; width:183px; height:253px;
}
.navbar ul li:nth-child(2) a { position:absolute; right:20px; bottom:61px;}

.navbar ul li:nth-child(3) { background:url(../images/elitspeaksbg.png) 0 0 no-repeat; width:194px; height:202px;}  
 
.navbar ul li:nth-child(3) a { position:absolute; right:50px; bottom:31px;}

.navbar ul li:nth-child(4) {  
  background:url(../images/contactbg.png) 0 0 no-repeat; width:210px; height:229px;}
.navbar ul li:nth-child(4) a { position:absolute; right:20px; top:54px;}

.mainbody-wrap h2{font-family: 'Poppins', sans-serif; text-transform:uppercase; color:#d8a34e; font-size:100px; margin:0; padding:0;} 

.mainbody-wrap h2 span{ font-size:36px; text-align:right; display:block; padding:0 64px 20px 0;}

.mainbody-wrap  p{color:#cfd8e2; font-size:18px; line-height:36px; font-weight:300; text-align:justify; padding:0 64px 0 0;}

.footertop{background:#0b0b0b url(../images/blackbg.jpg) center top  repeat-y;  width:100%; display:inline-block; vertical-align:top; padding:60px 0; font-family: 'Poppins', sans-serif;}

.footertop h3{ color:#fdfdfd; font-weight:600; font-size:36px; line-height:normal; }

.footertop p{padding:10px;  color:#fdfdfd; font-size:14px; line-height:30px;}
.elits{line-height:0;}
.elits img{border:10px solid #d8a336;}
.footertop h4{color:#fdfdfd; font-size:16px; padding:0 10px 5px;}
.footertop h5{color:#fdfdfd; font-size:12px; padding:0 10px 10px; line-height:15px;}
.footer{background:#1a1a1a; width:100%; display:inline-block; vertical-align:top; padding:15px 0; color:#a0aaa1; font-size:16px;}

.footer a{color:#a0aaa1;}

.footer span{color:#fe9500; font-size:18px; }

@media screen and (max-width: 1170px) {

.container{ width:94%;}  

 

}

@media screen and (max-width: 910px) {

.nav-outer{ text-align:center; display:none;  }
.mainbody-wrap p{padding:0;}
.header-right{line-height:40px;}
.mainbody-wrap h2{font-size:80px;}
}
@media screen and (max-width: 470px) {
 .header-wrap{text-align:center;}
.header-right{text-align:center;}
.footer{text-align:center;}
.mainbody-wrap h2{font-size:50px; padding:15px 0 0;}

}
